<?php
$dalTableomega2_users = array();
$dalTableomega2_users["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableomega2_users["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTableomega2_users["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTableomega2_users["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableomega2_users["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTableomega2_users["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTableomega2_users["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTableomega2_users["ext_security_id"] = array("type"=>200,"varname"=>"ext_security_id", "name" => "ext_security_id");
	$dalTableomega2_users["ID"]["key"]=true;

$dal_info["omega2_at_localhost__omega2_users"] = &$dalTableomega2_users;
?>